/*
Theme Name: bfj media Child Theme
Template: leadingedge
 */
@import url('../leadingedge/style.css');




.woocommerce-billing-fields input[type=text],
.woocommerce-billing-fields input[type=tel],
.woocommerce-billing-fields input[type=email],
.woocommerce-billing-fields select,
.woocommerce-shipping-fields select,
.woocommerce-shipping-fields input[type=text] {
    max-width: 90% !important;    
    width: 90% !important;
    border: 1px solid #e8e8e8;
    padding: 8px;
}

.woocommerce-billing-fields select {
    padding-right: 8px;
}

.woocommerce-checkout h3,
.order-total {
    font-size: 20px !important;
    line-height: 30px;
}
.woocommerce-checkout form {
    padding-top: 15px;
}

.place-order .add_gift_card_form #wc_gc_cart_redeem_form button {
    border-radius: 3px;
    padding: 12px;
}

.place-order .add_gift_card_form #wc_gc_cart_redeem_form input[type="text"],
.place-order .add_gift_card_form #wc_gc_cart_redeem_form button {
    max-width: 49%;
    display: inline;
}
#place_order { 
    width: 50%; 
    left: 25%; 
    position: relative; 
    text-transform: uppercase; 
    font-size: 18px; 
    letter-spacing: 1.4px; 
    margin: 20px 0; 
} 

td .coupon input {
    max-width: 165px !important;
}

.cart_totals .checkout-button {
    width: 100%;
    text-align: center;
    padding: center;
    padding: 10px;
}

.woocommerce-cart-form .quantity label { display: none; }
.add_gift_card_form #wc_gc_cart_redeem_form button {
    display: inline-block;
    padding: 10px 12px;
}
.copy #order_review table, #payment { width: 100% !important; }
#order_review_heading, 
.woocommerce-checkout .col-1 h3, 
.woocommerce-checkout .col-2 h3 {
    border-top: none !important;
}
.copy ul { list-style: none !important; } 
.woocommerce-shipping-totals label { display: inline; }
.woocommerce-cart-form table th, .copy .cart_totals h2{
    border-top: none !important;
}
table .product-name {
    width: 60% !important;
}



#header-contact-container{
	height:105px;
}
#header-contacts .logo{
	margin-top:15px;
}
.header-cart-button{
	background:url("images/layout/shopping-bag1.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	border-bottom: 1px solid #444;
	padding-right:10px;
	border-right: 1px solid #444;
}
#top-nav{ 
	margin-right:0;
}
#top-nav li{
	margin-left: 0px;
	padding:0px 10px;
	border-bottom: 1px solid #444;
    border-left: 1px solid #444;
}
#header-contacts{
	border:none;
	max-width: 1110px;
}
.menu-top-fb a{
	background:url("images/layout/icon-fb-top.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left: 25px !important;
}
.header-search{
	clear: right;
	float: right;
	height: 35px;
	min-width: 25px;
	width: 215px;
	margin-right: 5px;
}
.header-search .header-form{
	float: right;
    position: relative;
    width: 215px;
}
.header-search .search-form{
	padding: 1px 10px 1px 15px;
    width: 100%;
	font-style:italic;
	color:#fff;
	font-size:11px;
	border:3px solid #2b2b2b;
	border-radius:30px;
}
.header-search .search_button{
	border-left: 1px solid #444;
    top: 0;
    z-index: 3;
}
.icon-search{
	border: medium none;
}
.header-search .search_button, .icon-search{
	background-color: #fe0000;
	border-radius: 30px;
	height: 23px;
	position: absolute;
	right: 8px;
	top: 6px;
	width: 30px;
	background-image: url("images/layout/icon-search-top.png");
}
#navigation-container.expanded{
	position:static;
	float: none;
}
#menu-menu-bottom-menu-top li{
	float:left;
	margin-right:20px;
	margin-top: 5px;
}
#menu-menu-bottom-menu-top li a{
	color:#ccc;
	font-size:12px;
}
#box-under-menutop{
	float: right;
    width: 540px;
	margin: 15px 0 0;
}
.home #content-container{
	padding-top:1px!important;
	background: none repeat scroll 0 0 #000;
}
.home #header-container,
.home #header-contact-container{
	background:transparent;
}
.home #widget-block{
	margin-top:600px;
}
.slider,
.slider li{
	height:600px;
}
.home .slider .image-left .slider-image{
	padding:180px 0 0;
}
.home .slider .image-right .slider-copy,
.home .slider .image-left .slider-copy,
.home .slider-copy{
	padding:200px 0 0;
}
.home .slider-copy  h2{
	display:none;
}
.slider .slider-content{
	padding-top:100px;
}

.home #header{
	max-width: 1110px;
	background-image: url("images/layout/bg-menu-prime.png");
	background-repeat : repeat-x;
	padding: 6px 20px;
}
.home .header-shrink #header{
	background-image:none;
}
.home .header-shrink #header-container{
	background: none repeat scroll 0 0 rgba(38, 173, 228, 0.9)
}
.slider-dot{
	bottom: 25px;
	display: block;
	height: 10px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.slider-dot ul{
	position: absolute;
	text-align: center;
	width: 100%;
}
.slider-dot li{
	background: none repeat scroll 0 0 #fff;
	border-radius: 50%;
	display: inline-block;
	height: 10px !important;
	position: relative;
	text-align: right;
	width: 10px;
	cursor:pointer;
}
.slider-dot li.active{
	background: none repeat scroll 0 0 #000;
}

.home .expanded ul#nav li:first-child{
	background:none;
	padding-left:0;
}
.home .expanded ul#nav li{
	margin-left:0;
	padding:0 14px;
	background-image: url("images/layout/line-menu-top.png");
	background-position:left;
	background-repeat:no-repeat;
}

.header-shrink .expanded ul#nav li{
	background:none;
}
.class_hidden{
	display:none;
}
.m_plus_more:before{
	content:"+ ";
	color: #ccc;
}
.m_plus_more.m_show_more:before{
	content:"- ";
}
#footer-container,
#footer-base-container{
	background:white;
}
#footer-wapper{
	background-image: url("images/layout/bg-footer.jpg");
	position: relative;
	z-index: 1;
}
.footer-widgets .widgettitle{
	color: #26ade4;
	font-size: 20px;
	font-weight: 800;
	padding-bottom:15px;
	background-image: url("images/layout/line-title-footer.png");
	background-position:bottom;
	background-repeat:no-repeat;
	margin-bottom: 10px;
}
.footer-widgets a{
	color:#ccc;
	font-size: 12px;
}
#footer{
	max-width: 1110px;
	padding: 0 10px;
}
.footer-widgets .widget li{
	border:none;
	margin: 0 0 2px;
    padding: 0 0 2px;
}
.footer-text p{
	color: #ccc;
	font-size: 13px;
	font-weight: 700;
}
.footer-text{
	max-width: 1130px;
}
ul#footer-nav{
	margin-bottom: 15px;
}
ul#footer-nav li{
	border-left: 1px solid #ccc;
	line-height: 12px;
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
}
ul#footer-nav li a{
	color: #ccc;
	font-size:11px;
}
ul#footer-nav li:first-child {
	border:none;
}
#footer_under_menu{
	height:60px;
	width:100%;
	background:#201f29;
	margin-bottom:15px;
}
.footer_under_menu_box{
	display: table;
	float:left;
	height:100%;
	margin-left:35px;
}
.footer_under_menu_box p{
	padding-right: 15px;
}
.footer_under_menu_box p,
.footer_under_menu_box ul{
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size:12px;
	font-weight:700;
}
.footer_under_menu_box ul li{
	display:inline-block;
	margin: 10px 2px 0;;
	
}
.footer_under_menu_box_wapper{
	width:850px;
	margin:0 auto;
	height: 100%;
}
#m_wapper_text{
	background:#e8e8e8;
	border-top:5px solid #d0d0d0;
	clear: both;
}
#m_wapper_text_full{
	max-width:1110px;
	margin:0 auto;
	padding:0 10px;
}
#m_wapper_text_full .widget_text{
	background:transparent;
	width:46%;
	float:left;
	margin-bottom:0;
	padding:25px 0;
}
.clear_both{
	clear:both;
}
#home_page_downs .widget.widget_text:first-child{
	margin-top:0;
	margin-right: 8%;
}
#home_page_downs #m_wapper_text_full .widgettitle,
#home_page_downs #m_wapper_text_full .textwidget{
	color:#666;
	text-align:left;
	line-height: 20px;
}
#home_page_downs #m_wapper_text_full .widgettitle{
	font-size:20px;
	font-weight:500;
	padding-bottom:15px;
	background-image: url("images/layout/line-text-footer.jpg");
	background-position:left bottom;
	background-repeat:no-repeat;
	margin-bottom: 10px;
}
#home_page_downs #m_wapper_text_full .textwidget a{
	text-decoration: underline;
	color:#666;
}
#home_page_downs #m_wapper_text_full .textwidget{
	font-size:12px;
	font-weight: normal;
}
#m-home-wapper{
	margin: 0 auto;
    max-width: 1110px;
}
.product-content-widget .column{
	border: 1px solid #e8e8e8;
}
#m_control{
	border-bottom:5px solid #f6f6f6;
	margin-bottom:40px;
}
#m_control_new,#m_control_sale{
	float:left;
	font-size:15px;
	color:#999;
	font-weight:bold;
	cursor:pointer;
	text-transform: uppercase;
	text-align:center;
	height: 35px;
	padding-top: 5px;
}
#m_control_new{
	background-image: url("images/layout/btn-home-new.png");
	background-position:0 -35px;
	width: 168px;
}
#m_control_sale{
	background-image: url("images/layout/btn-sale-home.png");
	width: 117px;
}
#m_control_sale.m_active_control,
#m_control_new.m_active_control{
	color:#fff;
}
#m_control_sale.m_active_control{
	background-position:0 -35px;
	
}
#m_control_new.m_active_control{
	background-position:0 0px;
}
.home #right-column .sidebar{
	padding-top: 35px;
}
#home_page_downs #right-column .widget_text{
	padding:0;
	background:transparent;
}
.product-content-widget .product-detail{
	padding: 15px 8px;
}
.product-content-widget .post-title{
	color: #484747;
	font-size: 12px;
	font-style: italic;
	font-weight: 600;
	line-height: 17px;
}
.price del .amount{
	color:#666;
	font-style:italic;
	font-size:12px;
	margin-right:10px;
	font-weight: 100;
}
.price .amount{
	color:#e70000;
	font-size:15px;
	font-weight: 700;
}
.add_to_cart_button,
.added_to_cart,
.single_add_to_cart_button,
.button.product_type_variable{
	background-color: transparent!important;
	background-image: url("images/layout/btn-add-to-cart.png");
	border: medium none;
	border-radius: 0;
	height: 36px;
	text-indent: -9999px;
	width: 144px;
	background-repeat: no-repeat;
}
.product .added_to_cart, 
.product-detail .added_to_cart{
	text-indent:0;
	color:#333!important;
}
.logo-reponsive{
	display:none;
}
ul#footer-nav li a{
	text-transform:none;
}

.products .product{
	border: 1px solid #e5e5e5;
}
.three-column .products .product{
	margin-right: 8%;
    width: 28%;
}
.page-id-563 .products .product{
	margin-right: 8%;
    width: 28%;
}
.page-id-563 .products .product:nth-child(3n+3){
	margin-right: 0%;
}
.products .product a h3{
	color: #484747;
	font-style: italic;
	font-weight: 600;
	line-height: 17px;
}
.products-single #right-column{
	display:none!important;
}
.page #comments{
	display:none
}

.expanded ul#nav ul.sub-menu ul, .expanded ul#nav .children ul{
	right: -270px;
	left: inherit;
}
.footer_under_menu_box_wapper ul li a{
	cursor: default;
}
.footer_under_menu_box_wapper .footer_under_menu_box2 ul li a{
	cursor:pointer;
}
.page-template-contact-php #right-column{
	display:none;
}

td .coupon input{
	max-width: 170px;
}

#mc4wp_email{
	max-width: 280px;
	border: 1px solid #e8e8e8;
}

@media only screen and (max-width: 1039px){
	.home .expanded ul#nav li{
		padding: 0 10px;
	}
	#m-home-wapper{
		padding: 0 10px;
	}
}

@media only screen and (max-width: 1023px){
	.add_to_cart_button, .added_to_cart, .single_add_to_cart_button, .button.product_type_variable{
		width:100%;
		height: auto;
		background-repeat:no-repeat;
		background-size:100%;
	}
	.footer_under_menu_box_wapper{
		width: 100%;
	}
	.footer_under_menu_box{
		margin-left: 20px;
	}
	#header-contacts .logo{
		width:50%;
	}
	#box-under-menutop{
		margin-top:0;
		width: 300px;
	}
	#menu-menu-bottom-menu-top li{
		margin-right: 15px;
	}
}

@media only screen and (max-width: 1023px) and (min-width: 769px){
	
	.home .expanded ul#nav li{
		padding: 0 5px;
	}
	.home .expanded ul#nav li a{
		font-size: 10px;
		font-weight: bold;
	}
	.add_to_cart_button, .added_to_cart, .single_add_to_cart_button, .button.product_type_variable{
		height:32px;
	}
}



@media only screen and (max-width: 783px){
	#header-contacts .logo{
		width:40%;
	}
	#box-under-menutop{
		margin-top: 15px;
	}
	.menu-menu-bottom-menu-top-container{
		display:none;
	}
	.home #header-container, .home #header-contact-container{
		background:#000;
	}
	.home #header{
		padding: 0 20px;
	}
	.home #widget-block{
		margin-top:0;
	}
	.home .slider .image-left .slider-image{
		padding: 125px 0 0;
	}
	#footer_under_menu{
		height:auto;
	}
	.footer_under_menu_box{
		float:none;
		width: auto;
		margin-left: 30%;
	}
	.footer-text{
		position:relative;
	}
	.footer-text p{
		position:absolute;
		bottom:0;
		left:0;
	}
	ul#footer-nav{
		margin-bottom: 30px; 
	}
}

@media only screen and (max-width: 600px){
	.logo-reponsive{
		display:block;
		width:80%;
	}
	.home #header{
		background:transparent;
	}
	.add_to_cart_button, .added_to_cart, .single_add_to_cart_button, .button.product_type_variable{
		height: 36px;
		width: 144px;
	}
	#home_page_downs #right-column .widget_text{
		margin-right:0;
	}
	#right-column .widget_text a img{
		width:100%;
	}
	#home_page_downs #m_wapper_text_full .widgettitle{
		margin-top:15px;
	}
	.home #right-column .sidebar{
		padding:0;
	}
	.slider-copy{
		display:none;
	}
	.home .slider .image-left .slider-image{
		padding-top:0;
	}
}
@media only screen and (max-width: 470px){
	.footer-text p{
		position:static;
	}
	ul#footer-nav li{
		margin: 0 0 0 8px;
		padding: 0 0 0 8px;
	}
	.footer_under_menu_box{
		margin-left: 20%;
	}
	.logo-reponsive{
		display:block;
		width:70%;
	}
}
@media only screen and (max-width: 320px){
	#home_page_downs .widget.widget_text:first-child{
		margin-right: 0px;
	}
	#m_wapper_text_full .clear_both{
		height:1px;
	}
	.footer_under_menu_box{
		margin-left: 3%;
	}
	#home_page_downs .widget_text{
		width:100%;
		float:none;
	}
	#m_wapper_text{
		margin: 0 10px;
	}
	.product-content-widget .post-image img{
		width: 100%;
	}
	#m_control_new{
		width:145px;
		background-position: 100% -35px;
	}
	#m_control_new.m_active_control{
		background-position:100% 0;
	}
	#m_control_sale{
		width: 94px;
		background-position:100% 0;
	}
	#m_control_sale.m_active_control{
		background-position: 100% -35px;
	}
	.logo-reponsive{
		width: 60%;
	}
	.footer-text p{
		font-size:11px;
		margin-bottom:10px!important;
	}
	.footer_under_menu_box p{
		padding-right: 8px;
	}
	.home #header{
		padding: 5px 20px;
	}
}

.menu-menu-bottom-menu-top-container {
	display: none;
}

.navnormal a {
    font-weight: normal !important;
}





/* Updates */
/* Home Page */
body.home #m-home-wapper{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
body.home #left-column,
body.home #right-column{
	width: 100%;
	float: none;
	/* display: flex; */
}
body.home #right-column{
	order: -1;
}
body.home #left-column{
	order: 2;
}
body.home #left-column + li.content-widget{
	order: 3;
}
body.home .six-column .button{
	float: none !important;
}
body.home .sidebar{
	padding-top: 0 !important;
}
body.home #home_page_downs{
	padding-top: 0 !important;
}
body.home #right-column li#text-3{
	margin-bottom: 20px !important;
}
body.home .content-widget-item.products{
	max-width: 1080px !important;
}
#footer-container,
#footer-base-container{
	background-color: #000000 !important;
}
.products .product .img-wrap{
	height: auto !important;
}
@media (min-width: 601px){
	body.home .six-column .post-image{
		max-height: 150px;
	}
	body.home #right-column li#text-3{
		width: 100%;
	}
	body.home #right-column li#text-3 .textwidget,
	body.home #right-column li#text-3 .content{
		max-width: 100%;
	}
	body.home #right-column li#text-3 p{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}
	body.home #right-column li#text-3 p a{
		display: inherit;
		height: fit-content;
	}
}
@media (max-width: 600px){
	body.home .six-column .post-image{
		max-height: initial;
	}
}
@media (min-width: 601px){
	/* Category Page */
	/* .six-column li.product {
		display: flex !important;
		flex-wrap: wrap;
	}
	.six-column li.product {
		flex-grow: 1;
		width: 14.6% !important;
		margin: 1% !important;
		max-width: 14.6% !important;
	} */
	body.tax-product_cat .three-column .products,
	body.search.post-type-archive-product .three-column .products{
		display: flex !important;
		flex-wrap: wrap;
	}
	body.tax-product_cat .three-column .products .product,
	body.search.post-type-archive-product .three-column .products .product{
		vertical-align: top;
		height: fit-content;
		display: list-item !important;
	}
	body.tax-product_cat .three-column .products .product:nth-child(3n+4),
	body.search.post-type-archive-product .three-column .products .product:nth-child(3n+4){
		clear: none !important;
	}
	/* body.tax-product_cat .three-column li.product ,
	/* bosearch.post-type-archive-productcat .three-column li.product {
		display: flex !important;
		flex-wrap: wrap;
	} */
	body.tax-product_cat .three-column li.product ,
	body.search.post-type-archive-product .three-column li.product {
		flex-grow: 1;
		width: 100% !important;
		margin: 1% !important;
		max-width: 31.3% !important;
	}
	body.tax-product_cat a.woocommerce-LoopProduct-link.woocommerce-loop-product__link ,
	body.search.post-type-archive-product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
		height: fit-content;
	}
	body.tax-product_cat .three-column .products .product .img-wrap img,
	body.search.post-type-archive-product .three-column .products .product .img-wrap img{
		margin: 0 auto;
	}
	body.tax-product_cat .three-column .products .product h2.woocommerce-loop-product__title ,
	body.search.post-type-archive-product .three-column .products .product h2.woocommerce-loop-product__title {
		font-size: 12px;
		line-height: 1.5;
	}
	body.tax-product_cat .three-column .products .product .afterpay-payment-info ,
	body.search.post-type-archive-product .three-column .products .product .afterpay-payment-info {
		font-size: 12px;
		line-height: 1.5;
	}
	/* body.tax-product_cat .three-column .products .product a.add_to_cart_button, */
	/* body.search.post-type-archive-product .three-column .products .product a.add_to_cart_button, */
	a.add_to_cart_button{
		background-size: 100% !important;
		background-position: center;
		max-width: 120px !important;
		margin: 0 auto;
		width: 100% !important;
	}
	body.single-product .woocommerce-tabs.wc-tabs-wrapper{
		background-color: #eeeeee;
		padding: 15px;
	}
}
@media (min-width: 1000px){
	body.tax-product_cat .three-column li.product ,
	body.search.post-type-archive-product .three-column li.product {
		flex-grow: 1;
		margin: 1.3% !important;
		max-width: 13.6% !important;
	}
}


/* .six-column .products .product{
	width: 14% !important;ååå
	margin-right: 1% !important;
}
.six-column .products .product:nth-child(6n+6){
	margin-right: 0 !important;
}
.six-column .sidebarnone .products .product:nth-child(3n+3){
	margin-right: 0 !important;
} */


/* .six-column{clear: both; position: relative; overflow: hidden;}
.six-column .column{float: left; width: 15%; margin-right: 2%; margin-bottom: 30px; position: relative;}
.six-column .column:nth-child(6n+6){margin-right: 0;}
.six-column .column:nth-child(6n+7){clear: left;}
.six-column h4.post-title{margin-bottom: 10px;}
.six-column .post-image{max-height: 75px; overflow: hidden;}
.six-column .button{clear: both; float: left !important; margin: 0 !important; padding: 10px;}
.six-column .star-rating{float: left; margin-top: 10px;}
.six-column li p{font-size: 80%;}
.six-column .read-more{font-size: 80%;}

.six-column .products .product{float: left; width: 15%; margin-right: 2%; margin-bottom: 30px;}
.six-column .products .product:nth-child(2n+6){clear: none;}
.six-column .products .product:nth-child(3n+6){margin-right: 0;}
.six-column .products .product:nth-child(3n+6){clear: left;} */